[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Is BDB 4.1.25 okay?

From: Wadsworth, Eric (Contractor) <wadswore_at_fhu.disa.mil>
Date: 2003-11-17 17:22:28 CET

> Whatever the case, make sure that the BerkeleyDB libs are in your
> LD_LIBRARY_PATH, or else the configure test will fail.

Ah, I remember having this problem before! How many times will it take until
I remember? Would this be a candidate for the intstallation instructions, or
is it just me that has this problem?

I set LD_LIBRARY_PATH=/usr/local/BerkeleyDB.4.1/lib
and then did ./configure --with-berkeley-db=/usr/local/BerkeleyDB.4.1
--with-dbm=db4

and it seems happy! Currenting chugging through 'make'. :)

--- Eric

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Mon Nov 17 17:39:32 2003

This is an archived mail posted to the Subversion Dev mailing list.